.one
{
background-color: #f8f9f4;
}
.one h1{
    color: #21004a;
}
.container-fluid{
    padding: 0px;
}
.banner
{
 z-index:0;
 position: relative;
}

.over-image-text{
    position: absolute; 
    bottom: 0.3%;
    z-index:1;
    padding-top:100px;
    padding-left:45px;
    width:100%;
    height:100%;
    background: rgb(2,0,36);
    background: radial-gradient(circle, rgba(2,0,36,0) 0%, rgba(121,9,68,0) 7%, rgba(254,2,2,0.8183648459383753) 100%);
}
.img-banner{
    width:100%;
    height:auto;
}
.over-image-text button:hover
{
    background-color:#dc3545;
    color: white;
    padding:15px;
}
.over-image-text button
{
    padding:15px 15px 15px 15px;
    
}

@media screen and (max-width: 480px) {

      .over-image-text{
          padding: 0px;
          padding-left: 2rem;
          padding-top:5rem;
          vertical-align: middle;
          overflow-x: hidden;

        }
        .img-banner{
            width:100%;
            height:400px;
        }
        
  }
